<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\c07d5f2c.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="6300" startTime="3801"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="20" startTime="10563"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1971" startTime="14031"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="504" startTime="16464"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="745" startTime="17178"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1552" startTime="18227"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1296" startTime="20211"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2272" startTime="21987"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3552" startTime="25315"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
